Subject: links does not work und windows Programm
From: <[email-masked]>
To: [email-masked]
Date: Tue, 11 Mar 2003 10:50:37 +0100

Hi folks,

I have the following problem, when I make a symbolic link from a directory under cygwin. I can use them in Windows 2000 in the Windows Explorer, but it is not possible to us the link under another Windows Programm like Excel.

When I trie to open a file using the link in Excel I can't see the link to the directory. After Changing the type of the file to all Files I can see the links to the directories. But when I click on the link I get an errror saying somethin like "Acces to writeprotected File 'directoryname' not possible". I translatet the errormessage from german, so it could be that it not the original text in english.

So Excel thinks that the Symbolic link is a File and not a Link.

A link made by Windows Explorere is not usable in cygwin.

How can I fix the behaviour?

Thank for any help in advance

Franz

______________________________________________________________________________
Die SMS direkt auf's Handy. - Die Blitz-SMS bei WEB.DE FreeMail
http://freemail.web.de/features/?mc=021165

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/